html {
  height: 100%;
}

body {
  font-size: 14px !important;
  font-family: 'PT Sans' !important;
  cursor: default !important;
  min-height: 100%;
  color: black;
  position: relative;
  line-height: 1.2 !important;
}

.b-global-back {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/Middle_texture.jpg) top center repeat-x;
  background-size: auto 100%;
  z-index: -100;
}

.b-global {
  margin-top: 10px;
  margin-bottom: 10px;
  background: white;
  width: 1080px;
  margin: 0 auto;
  overflow: hidden;
  box-shadow: 0 0 5px 5px rgba(0,0,0,0.2);
}

.g-clearfix:after {
  visibility: hidden;
  display: block;
  line-height: 0;
  font-size: 0;
  content: '';
  clear: both;
  height: 0;
  width: 0;
}



/* header
-------------------------------------------------------------------------*/

.b-menu {
  height: 36px;
  width: 100%;
  background: url('../img/menu.jpg') left top repeat-x;
  background-size: auto 100%;
  font-size: 16px;
  box-shadow: 0 2px 2px 2px rgba(0,0,0,0.2);
}

.b-menu__list, .b-menu ul {
  height: 100%;
  padding: 0 !important;
}

.b-menu__item, .b-menu li {
  float: left;
  height: 100%;
  font-family: 'PT Sans';
  font-size: 14px;
}

.b-menu__link, .b-menu a {
  color: white;
  display: block;
  line-height: 34px;
  text-decoration: none;
  padding: 0 19px;
  height: 100%;
}

.b-menu__link:hover, .b-menu a:hover, .b-menu a.active {
  background: rgba(0,0,0,0.2);
}

.b-menu a.active .t {
  color: white !important;
}

.b-menu a:hover .t {
  color: white !important;
}

.b-menu span {
  width: 100%;
  height: 100%;
  display: block;
  margin: 0 !important;
  padding: 0 !important;
  line-height: 36px !important;
}

.b-menu .l, .b-menu .r {
  display: none !important;
}



.b-slideshow {
  height: 320px;
  position: relative;
  border-bottom: 2px solid #00b9ee;
}

.b-slideshow__list {
  height: 100%;
  overflow: hidden;
}

.b-slideshow__item {
  height: 100%;
}



.b-header__splash {
  position: absolute;
  top: 0px;
  left: 0;
  background: url('../img/splash.png');
  width: 407px;
  height: 321px;
  z-index: 20;
}

.b-header {
  position: relative;
  margin-bottom: 32px;
  overflow: hidden;
}

.b-header__logo {
  position: absolute;
  top: 20px;
  left: 10px;
  background: url('../img/logo.png');
  width: 204px;
  height: 143px;
  display: block;
  z-index: 20;
}

.b-header__search {
  position: absolute;
  bottom: 7px;
  right: 29px;
  background: url('../img/search.png');
  width: 362px;
  height: 34px;
  z-index: 20;
}

.b-header__search-input {
  background: none;
  border: none;
  outline: none;
  position: absolute;
  bottom: 3px;
  right: 49px;
  width: 278px;
  height: 27px;
  font-weight: 500;
  font-family: 'Roboto';
  font-style: italic;
  color: white;
}

::-webkit-input-placeholder {
  font-weight: 500;
  font-family: 'Roboto';
  font-style: italic;
  color: white;
  text-transform: uppercase;
}

.b-header__search-button {
  background: url('../img/zoom.png') center center no-repeat;
  position: absolute;
  width: 30px;
  height: 27px;
  border: none;
  cursor: pointer;
  outline: none;
  right: 17px;
  top: 3px;
}




/* content
-------------------------------------------------------------------------*/

.b-content-layout {
  padding: 30px 15px;
  padding-top: 48px;
  background: url('../img/content.jpg') top center no-repeat;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.art-sheet-body {
  background: url('../img/content.jpg') center 356px no-repeat;
}

.b-frontcat {
  margin-bottom: 30px;
}

.b-frontcat__list {
  overflow: hidden;
  text-align: center;
}

.b-frontcat__item {
  display: inline-block;
  float: left;
  border: 1px solid rgba(0,0,0,0);
  width: 106px;
  height: 118px;
  margin-right: 26px;
  margin-bottom: 35px;

  padding: 0 !important;
  background-image: none !important;
}

.b-frontcat__item:hover {
  border: 1px solid #a41d1d;
}

.b-frontcat__item:nth-child(8n) {
  margin-right: 0;
}

.b-frontcat__link {
  display: block;
  text-align: center;
  text-decoration: none;
  color: black !important;
}

.b-frontcat__link:hover {
  color: black !important;
}

.b-frontcat__img {
  padding: 2px;
  padding-bottom: 0;
  width: 100%;
  height: 86px;
  overflow: hidden;
}

.b-frontcat__name-outer {
  display: table;
  width: 100%;
  padding: 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.b-frontcat__name {
  display: block;
  line-height: 1;
  height: 29px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}







.b-actions {
  margin-bottom: 50px;
}

.b-actions__list {
  overflow: hidden;
}

.b-actions__item {
  float: left;
  width: 49%;
  margin-right: 2%;
}

.b-actions__item:nth-child(even) {
  margin-right: 0;
}

.b-actions__img {
  float: left;
  width: 117px;
  height: 72px;
  margin-right: 15px;
  border: 1px solid #9ac1d2;
  text-align: center;
  padding: 5px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.b-actions__content {
  float: left;
  width: 73%;
}

.b-actions__title {
  display: block;
  font-size: 18px;
  margin-bottom: 7px;
  font-weight: bold;
}

.b-promo {
  background: url('../img/promo.png') center center no-repeat;
  width: 100%;
  height: 474px;
  position: relative;
  margin-bottom: 90px;
  font-family: 'PT Sans';
  font-size: 14px;
}

.b-promo__item1 {
  position: absolute;
  top: 37px;
  left: 194px;
  width: 212px;
}

.b-promo__item2 {
  position: absolute;
  top: 39px;
  right: 38px;
  width: 275px;
}

.b-promo__title {
  font-size: 18px;
  color: #026d9a;
}





.b-brands {
  padding-top: 20px;
  margin-bottom: 40px;
}

.b-brands__list {
  width: 100%;
  height: 63px;
  text-align: center;
}

.b-brands__item {
  display: inline-block;
  vertical-align: middle;
  margin: 0 8px;
  padding: 0 !important;
  background: none !important;
}


/* fonts
-------------------------------------------------------------------------*/

h1, h2, .h1, .h2 {
  font-size: 24px;
  font-family: 'Roboto';
  font-style: italic;
  font-weight: bold;
  color: #a41d1d;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 10px;
  overflow: hidden;
}

h2, .h2 {
  font-size: 20px;
  margin-bottom: 10px;
}


a {
  color: #026d9a;
}

p {
  line-height: 1.3;
  margin-bottom: 1em;
}

.b-text {
  font-family: 'PT Sans';
  font-size: 14px;
}


.b-title {
  position: relative;
  display: inline-block;
}

.b-title:before {
  content: '';
  position: absolute;
  right: 100%;
  margin-right: 15px;
  top: 11px;
  height: 6px;
  width: 900px;
  background: url('../img/line.png') repeat-x;
}

.b-title:after {
  content: '';
  position: absolute;
  left: 100%;
  margin-left: 15px;
  top: 11px;
  height: 6px;
  width: 900px;
  background: url('../img/line.png') repeat-x;
}














/* product_list
---------------------------------------------------------------------*/

#vmMainPage {
  /*margin-left: 242px;*/
  float: left;
  width: 583px;
}

.buttons_heading {
  display: none;
}

.b-filterpanel {
  overflow: hidden;
  margin-bottom: 20px !important;
}

.b-filters {
  float: left;
}

.pagination {
  cursor: default;
}

.pagination li {
  background-image: none !important;
  font-family: 'PT Sans';
  font-size: 14px;
  padding: 0 !important;
}

.pagination span.pagenav {
  text-decoration: none;
  color: black !important;
}

.pagination a {
  padding: 3 !important;
  color: black !important;
  text-decoration: underline !important;
  font-family: 'PT Sans' !important;
  font-weight: normal !important;
}

.pagination a strong {
  font-weight: normal !important; 
}


.pagination li:first-child, .pagination li:last-child {
  display: none;
}

.pagination li:nth-child(2) {
  margin-right: 20px;
}

.pagination li:nth-last-child(2) {
  margin-left: 20px;
}



.b-sidebar__title {
  margin-bottom: 7px;
  position: relative;
  height: 32px;
  position: relative;
  height: 32px;
  color: #FDFDFC;
  font-weight: normal;
  font-size: 14px;
  margin: 0;
  padding: 0 10px 0 10px;
  white-space: nowrap;
  line-height: 32px;
  border-radius: 5px;
  background: url('../img/menu.jpg') left top repeat-x;
  background: url('../images/blockheader.png') left top repeat-x;
  margin-bottom: 10px;
}

.b-sidecat {
  margin: 0 !important;
  margin-left: 10px !important;
}

.b-sidecat__item {
  background-image: none !important;
  font-size: 14px !important;
  font-family: 'PT Sans';
}

.b-sidecat__link {
  color: #66767e !important;
  text-decoration: none;
  font-weight: normal !important;
}






.b-sidebar {
  width: 204px;
  margin-right: 43px;
  float: left;
  height: 500px;
  margin-top: -11px;
}

.b-mainbar {
  width: 581px;
  float: left;
}

.b-cat__filter {

}


.b-cat__item {
  float: left;
  width: 163px;
  margin-right: 46px;
  margin-bottom: 45px;
  font-family: 'PT Sans';
  font-size: 14px;
}

.b-cat__item:nth-child(3n) {
  margin-right: 0;
}

.b-cat__item:nth-child(3n+1) {
  clear: both;
}

.b-cat__link-img {
  display: block;
  width: 100%;
  margin-bottom: 5px;
}

.b-cat__img {
  width: 100%;
  height: 162px;
  border: 1px solid #e8e8e8;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.b-cat__link-title {
  display: block;
  color: black !important;
  font-family: 'PT Sans';
  text-decoration: underline !important;
  font-weight: normal !important;
  margin-bottom: 5px;
  height: 48px;
  overflow: hidden;
}

.b-cat__price {
  font-size: 18px;
  font-weight: bold;
  text-align: right;
  margin-bottom: 5px;
}

.b-cat__bottom {
  overflow: hidden;
}

.b-cat__quantity {
  width: 62px;
  float: left;
  text-align: center;
}

.b-cat__add {
  float: right;
  width: 81px;
  background: #a41d1d;
  font-weight: bold;
  color: white;
  font-family: 'PT Sans';
  height: 24px;
  border: none;
  font-size: 14px;
  cursor: pointer;
}



.art-content-layout {
  min-height: 900px;
}
